.widget.widget-nav .menubar{
	background-color:#1d3557;
}

.widget.widget-nav .menubar .menus-list > li.active > a{
	background-color:#457b9d;
	color:#fff;
}
.widget.widget-nav .menubar .menus-list > li > a{
	color:#fff;
}

.widget.widget-nav .navi-hover .mainnav-child{
	background-color:#457b9d;
}

.widget.widget-nav .mainnav-child ul > li > a{
	color:#fff;
}

.main.main-index > .welcome{
	background-color:#a8dadc;
}

.main.main-index .quick{
	border-top-color:#1d3557 !important;
	background-color:#ccc;
}

.main.main-index .quick > ul > li:hover > a{
	background-color:#1d3557 !important;
	color:#fff;
}

.main.main-index .section.section-customer {
    background-color: #457b9d !important;
}

.main.main-index .section-customer .contact .tel {
    background-color: #1d3557 !important;
}

.main.main-index .section-customer .worktime .holiday {
    color: #fff !important;
}